
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82645_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82645_ * {box-sizing:border-box;}
.img_ratio_82645_ a {display:block; text-decoration:none;}
.img_ratio_82645_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82645_ {width:px;}
}
@media \0screen{
	.img_ratio_82645_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79022_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/709c065a5c8e196b032ed1107f587045_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79022_ * {box-sizing:border-box;}
.img_ratio_79022_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79022_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79023_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79023_ > div:after {content:''; display:block; clear:both;}
.layout_79023_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79023_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79025_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79025_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79025_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79024_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79024_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83030_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83030_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79027_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79027_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79027_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79026_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79026_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79028_ {overflow:hidden;}
.html_79028_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82718_ {overflow:hidden;}
.html_82718_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79054_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79054_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79054_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79046_ {overflow:hidden;}
.html_79046_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82719_ {overflow:hidden;}
.html_82719_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_79056_ {overflow:hidden;}
.html_79056_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82720_ {overflow:hidden;}
.html_82720_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_79062_ {overflow:hidden;}
.html_79062_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79070_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79070_ > div {}
.layout_79070_ > div:after {content:''; display:block; clear:both;}
.layout_79070_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79070_ > div > .container_1 {width:66.666666666667%;}
.layout_79070_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_79070_ > div > .container_1 { width:100%; }
	.layout_79070_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79070_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79073_ {overflow:hidden;}
.html_79073_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82722_ {overflow:hidden;}
.html_82722_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_82322_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_82322_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82322_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79071_ {overflow:hidden;}
.html_79071_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82933_ {overflow:hidden;}
.html_82933_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_81046_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_81046_ > div:after {content:''; display:block; clear:both;}
.layout_81046_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_81046_ {min-width:1060px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_81045_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_81045_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83031_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83031_ p a {color:#000000; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_82321_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82321_ > div:after {content:''; display:block; clear:both;}
.layout_82321_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82321_ {min-width:1060px;}
}

/* ****************** 실선  ****************** */

.solid_line_82320_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_82320_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79079_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79079_ > div {}
.layout_79079_ > div:after {content:''; display:block; clear:both;}
.layout_79079_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_79079_ > div > .container_1 {width:66.666666666667%;}
.layout_79079_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_79079_ > div > .container_1 { width:100%; }
	.layout_79079_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79079_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79080_ {overflow:hidden;}
.html_79080_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82723_ {overflow:hidden;}
.html_82723_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_82323_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_82323_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82323_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79081_ {overflow:hidden;}
.html_79081_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82934_ {overflow:hidden;}
.html_82934_:after {content:''; display:block; clear:both;}
